* {
    box-sizing: border-box;
}
.row::after {
    content: "";
    clear: both;
    display: table;
}
[class*="col-"] {
    float: left;
    padding: 15px;
}
/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}
@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-s1 {width: 8.33%;}
    .col-s2 {width: 16.66%;}
    .col-s3 {width: 25%;}
    .col-s4 {width: 33.33%;}
    .col-s5 {width: 41.66%;}
    .col-s6 {width: 50%;}
    .col-s7 {width: 58.33%;}
    .col-s8 {width: 66.66%;}
    .col-s9 {width: 75%;}
    .col-s10 {width: 83.33%;}
    .col-s11 {width: 91.66%;}
    .col-s12 {width: 100%;}
}
@media only screen and (min-width: 800px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}